.topIndex{width:100%; float:right; padding-right:244px; margin-top:0px; height:20px;}
.topIndex ul{float:right; padding:0px; margin:0px; text-align:left;}
.topIndex ul li{list-style:none; float:left; padding:3px 10px; right:0px; margin:0px;}
.topIndex a{color:#888;text-decoration:none; font-size:9pt;}
.topIndex a:hover,
.topIndex a:focus{color:#aaa;text-decoration:none;}

.right_quick{position:fixed; width:80px; top:108px; z-index: 10000;bottom: 0; background-color: rgba(208, 208, 208, 100); right:0px; overflow:hidden;text-align:center;}
.right_quick .right_btn{padding:0px; float:left; display:block; clear:both; margin:0px; height:85px;}

.right_top{float:right;}
.right_top .rti_l{padding-right:30px;}
.right_top .rti_r{padding-right:53px; padding-left:26px;}
.right_top .rti_c{padding-top:17px;}

#footer{position:relative; width:100%; margin:0 auto; padding:0px 0px 40px 0px; border-top:1px solid #ccc;background:#0e0a09;color:#fff;}
#footer .footer_inner{overflow:hidden; width:1415px; margin:0px auto;border:0px solid #fff;}
#footer .footer_inner .bottomLeft{width:550px;float:left;display:block;}
#footer .footer_inner .bottomRight{width:860px;float:right;right:0px;display:block;}
#footer .b_logo{left:0; padding:0px; margin:0px; width:306px; display:block;}
#footer .footer_cont{width:500px; padding:10px 0 0 0px;}
#footer_menu{display:inline-block; overflow:hidden; padding:0px 0 10px 0; margin:0px;border-bottom:0px solid #ddd;}
#footer_menu li{float:left; position:relative; list-style:none; left:0px;}
#footer_menu li:after{position:absolute; top:3px; left:-1px; width:0px; height:15px; background:#404040; content:'';}
#footer_menu a{display:block; padding:0px; padding-right:5px; font-size:15px; color:#3b2824; line-height:18px; text-decoration:none;}
#footer p{padding-top:5px; font-size:15px; color:#000000; line-height:23px;margin:0px;}
#footer .space{display:inline-block; width:30px; height:20px;}
#footer .address{width:550px;}
#bottomLink{display:none;}


.bgnb{position:relative;top:45px;left:0px;white-space:nowrap;margin-bottom:10px;border:0px solid #1c1513;z-index:100;}
.bgnb ul{list-style:none;margin:0;padding:0;}
.bgnb ul:after{content:"";display:block;clear:both}
.bgnb ul ul{position:absolute;display:block;top:30px;color:#fff;border-left:0px solid #fd3244; border-right:0px solid #fd3244;   border:0px solid #fd3244; color:#333; padding-bottom:10px;}
.bgnb li{float:left;list-style:none;padding-left:0px; width:140px;position:relative;white-space:nowrap; margin:0 auto;font-weight:bold;}
.bgnb li.first{padding:0;background:none}
.bgnb li li{float:left;background:none;padding:0;left:0;}
.bgnb li a{float:left;padding:0px 0px 10px 0px;width:140px;color:#f2f2f2; text-decoration:none; font-weight:bold; font-size:13pt; text-align:center;border:0px solid #fd3244;}
.bgnb li a:hover,
.bgnb li a:active,
.bgnb li a:focus{font-weight:bold;color:#fd3244 !important;}
.bgnb li.active a{font-weight:bold;color:#fd3244; background:url(../images/default/selectMenu.png) no-repeat center top;}
.bgnb li li a{float:none;display:block;color:#666 !important;text-align:center; padding:5px 0px 5px 0px !important;background:none !important;height:auto;font-weight:normal !important; font-size:11pt;}
.bgnb li li a:focus{color:#fd3244 !important;}
.bgnb li li.active3 a{color:#fd3244 !important; font-weight:bold !important;}


@media(max-width: 1520px){
.right_quick{display:none;}
.right_top .rti_l{display:none;}
.right_top .rti_r{display:none;}
.right_top .rti_c{display:none;}
.topIndex{width:100%; float:right; padding-right:0px; margin-top:0px; height:20px;}
}

@media (max-width:1800px){
.right_top{float:right;}
.right_top .rti_l{padding-right:20px; float:right; width:70%; margin-top:1%;}
.right_top .rti_l img{max-width:100%;}
.right_top .rti_r{display:none;}
.right_top .rti_c{display:none;}
}

